Browse Source

ban older EAPI as per main tree

master
Robert Förster (Dessa) 5 months ago
parent
commit
8ca948691d
  1. 9
      metadata/layout.conf

9
metadata/layout.conf

@ -20,12 +20,13 @@ manifest-required-hashes = BLAKE2B
# 2013-04-09 gentoo's council says to deprecate EAPIs 1 and 2 (bug #470670).
# 2014-02-25 council meeting deprecated EAPIs 0 and 3.
# 2014-03-11 council meeting banned EAPI 1 and 2.
# 2014-03-11 council meeting banned EAPIs 1 and 2.
# 2015-10-11 council meeting deprecated EAPI 4.
# 2016-01-10 council meeting banned EAPI 3.
# 2016-01-10 council meeting banned EAPIs 0 and 3.
# 2018-04-08 council meeting banned EAPI 4.
# 2018-05-13 council meeting deprecated EAPI 5 for ebuilds.
eapis-banned = 1 2 3
eapis-deprecated = 0 4 5
eapis-banned = 0 1 2 3 4
eapis-deprecated = 5
# Bug #337853 - gentoo's council says to enable
# --echangelog by default for the "gentoo" repo

Loading…
Cancel
Save